Subject: Re: [PATCH] bcm43xx-softmac: add PCI-E code

From: Michael Buesch <[email-masked]>
Date: Mon, 23 Oct 2006 16:41:44 +0200

On Monday 23 October 2006 16:35, Daniel Drake wrote:
> Michael Buesch wrote:
> > Yeah, try to find out why.
> > I can only repeat myself: No developer has got a PCI-E card.
> > If there are problems, everybody has to find out by himself why
> > it does not work.
> > Try to find out why it can not determine the CHIP-ID.
> 
> Any point diagnosing this when this does not happen on 2.6.19-rc?

Yes. 2.6.19-rc is still older code than 2.6.18.1.
The stuff from 2.6.18.1 (which is the same as wireless-2.6)
will be merged into 2.6.19-rc soon.

> I'm sorry that I can't be more useful. The laptop has to head out of the 
> office later today. I may be able to continue playing with it in a few 
> weeks time.

ok.

-- 
Greetings Michael.